/*
Theme Name: Wabi (RichTabor.com)
Theme URI: https://richtabor.com/wabi
Author: RichTabor.com
Author URI: https://richtabor.com
Description: Share your authentic self with Wabi, a WordPress block theme designed to help you tell your story best. Wabi foregrounds the simplistic design language of storytelling through clean lines, beautiful typography and a dynamic accent color system. And with multiple style variants (light, dark, and dynamic color schemes), Wabi is the most expressive and adaptable writing theme yet.
Requires at least: 5.9
Tested up to: 5.9
Requires PHP: 5.6
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wabi
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, wide-blocks, block-styles
Template: wabi

Wabi is a derivative work of the code from the
Twenty Twenty-Two WordPress Theme, which is licensed GPLv2.

Wabi therefore is also distributed under the terms of the GNU GPL.
*/

.wp-block-code {
        overflow: hidden;
        overflow-x: auto;
       
}

.wp-block-code code {
        white-space: pre !important;
}

.post-2269 .wp-block-post-featured-image {
        max-width: 52rem;
}

.wp-image-2299 {
        padding-bottom: var(--spacing) !important;
}



.twentytwenty-wrapper {
        background: var(--wp--custom--color--accent);
        padding-left: var(--spacing);
        padding-right: var(--spacing);
        padding-top: var(--spacing);
}

.wp-block-ideabox-image-comparison.is-style-center img {
        padding: 0;
        background: none;
}

.post-2351 .wp-block-post-featured-image img {
        max-width: var(--wp--style--global--wide-size) !important;
}

.wp-block-post-featured-image {
        position: initial !important;
}

.wp-block-post-featured-image {
        padding: var(--wp--preset--spacing--40);
}

.single-post .wp-block-post-featured-image {
        padding: 0;
}

body:not(.single) .wp-block-post-featured-image {
        text-align: center;
}

body:not(.single) .wp-block-post-featured-image img {
        max-width: 30rem;
}

.single .wp-block-post-template .wp-block-post-featured-image {
        background-color: var(--wp--preset--color--background-alt);
}

.wp-block-outermost-social-sharing.is-style-logos-only .outermost-social-sharing-link svg {
        height: 1.5em;
        width: 1.5em;
}